/*
   CPST-240 styles

   
   Author: George North
   Date:   2012_04_22

   Filename: cpst.css
   
*/

body
{
	background-color: #030;
	margin: 6px;
	font-size: 100%;
	color: #000;
}

a:link
{
	color: #00F;
	text-decoration: underline;
}

a:visited
{
	color: #609;
	text-decoration: underline;
}

a:active
{
	color: #666;
	text-decoration: none;
}

a:hover
{
	text-decoration: none;
	color: #F00;
}

/* center */
.center
{
text-align:center;
}


/* text color green */
.green {
	color: #31B400;
	font-size: 92% ;}

/* text color blue */
.blue {
color: #0000FF;
}

/* text color red */
.red {
	color: #FF0000;
}

/* text smaller */
.small
{
	font-size: 85% ;
}

/* text larger */
.large
{
	font-size: 150% ;
}

/* text smaller color red */
.small-red
{
	color: #FF0000 ; 
	font-size: 85% ;
}

/* text larger color red */
.large-red
{
	color: #FF0000 ; 
	font-size: 150% ;
}

/* float none */
img.none {
	float: none;
}

/* float right */
img.right {
	float: right;
}

/* float left */
img.left {
	float: left;
}


/* style setting margins for the webpage */
div#page-wrap
{
	width: 710px;
	margin: 0 auto;
	background-color: #FFF;
	padding-top:20px;
	padding-bottom:20px;
	padding-right:20px;
	padding-left:20px;
}


/*
#page_content  {width: 700px; border-right: 2px solid rgb(102, 102, 221);
                border-bottom: 2px solid rgb(102, 102, 221)}

#links         {background-image: url(parch.jpg); text-align: center; 
                padding-bottom: 15px}
a              {margin-left: 10px; margin-right: 10px}

h1, h2, h3     {font-family: Arial, Helvetica, sans-serif}
h1             {text-align: right; background-image: url(parch.jpg);
                margin: 0px; padding-right: 10px; font-size: 24pt;
                border-bottom: 2px solid rgb(102, 102, 221);
                border-top: 2px solid rgb(102, 102, 221)}
h2             {text-align: center; font-size: 10pt; margin: 0px;
                border-bottom: 2px solid rgb(102, 102, 221)}


#ibox          {float: left; margin: 15px; font-size: 8pt;
                border: 2px solid rgb(102, 102, 221)}
ul             {margin-right: 10px}

#content       {padding: 15px}
#photoimage    {float: right; margin-left: 5px; margin-bottom: 5px; 
                margin-top: 5px}

address        {text-align: center; font-variant: small-caps;
                font-style: normal;
                border-top: 3px solid rgb(102, 102, 221);}

*/
